Pbmtopsg3 User Manual(0)

NAME
pbmtopsg3 - convert PBM images to Postscript with G3 fax compression

SYNOPSIS
pbmtopsg3 [--title=title] [--dpi=dpi] [filespec]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtopsg3 converts the PBM images in the input PBM file to pages in a Postscript file encoded with G3 fax compression.

pnmtops is a more general program for converting from the Netpbm formats to Postscript, though it cannot produce the particular subformat that pbmtopsg3 does.

If you don't specify filespec, the input is from Standard Input.

Remember that you can create a multi-image PBM file simply by concatenating single-image PBM files, so if each page is in a different file, you might do:
cat faxpage* | pbmtopsg3 >fax.ps

OPTIONS

-title
    The Postscript title value. Default is no title.

-dpi
    The resolution of the Postscript output. Default is 72 dpi.

SEE ALSO
pnmtops(1) , pstopnm(1) , gs, pstopnm(1) , pbmtolps(1) , pbmtoepsi(1) , pbmtog3(1) , g3topbm(1) , pbm(1)

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtopsg3.html